@charset "utf-8";
/*********とりおっち**************/
.parallax {
  position: relative;
  overflow: hidden;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
}

.background {
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
}
/*
body#toriwatch2 div#contents_wrapper {
	width: 100%;
	margin-top: -14px;
	padding-top: 0px;
	z-index: 10;
}
*/
body#toriwatch2 div#contents_wrapper {
	padding-top: 10px;
	/*background: url(../img/toriwatch2/toriwatch2_bg.jpg) no-repeat top center;
	color: #fff;*/
}
body#toriwatch2 div#main article #news {
	background: #efefef;
	padding: 10px 20px;
		border-radius: 10px;
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
}
body#toriwatch2 div#main article #news section {
	margin: 0 0 0;
}
body#toriwatch2 div#main article #news section p {
	margin-bottom: 5px;
}

body#toriwatch2 div#main article #news section h1 {
	padding-bottom: 0;
	margin: 0 0 0;
	background: none;
	font-size: 1.4em;
}

body#toriwatch2 div#main article section header {
	margin: 0 0 30px;
	padding: 0 0 0 70px;
	position: relative;
}


body#toriwatch2 div#main article section h1 {
	padding: 1.0em 0 0;
	padding-bottom: 5px;
	font-weight: normal;
	font-size: 1.6em;
	font-family: 'migu-1c-bold';
	color: #3d4e56;
}

body#toriwatch2 div#main article section p {
	font-size: 1em;
	
}
body#toriwatch2 div#main article section p.lead {
	position: absolute;
	top: 0px;
	font-weight: normal;
	font-size: 1.0em;
	font-family: 'migu-1c-bold';
	color: #999;	
}
body#toriwatch2 div#main article section p.lead em {
	font-size: 1.2em;
}
body#toriwatch2 div#main article section p.lead em span.big {
	font-size: 1.2em;
}



body#toriwatch2 div#main article div#feat section h1 {
	color: #347772;
	background: none;
}

body#toriwatch2 div#main article div#feat section {
	width: 300px;
	margin: 0 20px 40px 0;
	float: left;
}
body#toriwatch2 div#main article div#feat section h1 {
	width: 290px;
	margin: 0 0 10px 0;
	font-size: 1.3em;
	
}

body#toriwatch2 div#main article div#feat section p {
	margin: 0 0 0 0;
	width: 290px;
}

body#toriwatch2 div#main article section h1 {
	background: url(../img/toriwatch/h_bg_underline.gif) repeat-x left bottom;
}

body#toriwatch2 div#main article section header {
	background: url(../img/toriwatch/h_bg_sekirei.gif) no-repeat left bottom;
}

/*****backup*****/
body#toriwatch2 div#main article section#backup {
	margin: inherit 20px;
	padding: 20px;
	background: #eee;
	border-radius: 10px;
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	
}

/*****プライバシーポリシー*****/
body#toriwatch2 div#main article section#privacy {
	margin: inherit 20px;
	padding: 20px;
	background: #eee;
	border-radius: 10px;
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	
}
body#toriwatch2 div#main article section#backup h1 {
	padding-bottom: 0;
	background: none;
}

body#toriwatch2 div#main article section#privacy h1 {
	padding-bottom: 0;
	background: none;
}
body#toriwatch2 div#main article section#privacy dl dt{
	font-weight: bold;
	margin-bottom: 20px;
}
body#toriwatch2 div#main article section#privacy dl dd {
	list-style-type: square;
	display: list-item;
	margin-left: 20px;
}



/*****ライン*****/
body#toriwatch2 .wp_social_bookmarking_light {
	position: absolute;
	margin: 940px 0 10px;
}

body#toriwatch2 div#main article section#linesticker {
	width: 500px;
	float: left;

}

body#toriwatch2 div#main article section#linesticker h1 {
	background: none;
}
body#toriwatch2 div#main article section#linesticker a {
	display: block;
	width: 190px;
	text-align: center;
	float: left;
}


